#!/bin/bash

str1="hhh"
str2="vvv"
echo $str1
echo $str2

ertek=`expr $str1 \| $str2`
echo $ertek

ertek=`expr $str1 \& $str2`
echo $ertek

echo ''
echo 'Aritmetikai összehasonlítás'

szam1=5
szam2=12
echo $szam1
echo $szam2

ertek=`expr $szam1 \< $szam2`
echo $ertek

ertek=`expr $szam1 \<= $szam2`
echo $ertek

ertek=`expr $szam1 = $szam2`
echo $ertek

ertek=`expr $szam1 == $szam2`
echo $ertek

ertek=`expr $szam1 != $szam2`
echo $ertek

ertek=`expr $szam1 \> $szam2`
echo $ertek

ertek=`expr $szam1 \>= $szam2`
echo $ertek

echo ''
echo 'Muveltetek'
ertek=`expr $szam1 + $szam2`
echo $ertek


ertek=`expr $szam1 - $szam2`
echo $ertek

ertek=`expr $szam1 \* $szam2`
echo $ertek

ertek=`expr $szam1 / $szam2`
echo $ertek

ertek=`expr $szam1 % $szam2`
echo $ertek